Bug 65336 - Bugzilla needs a generic 'Sorry' for RH folk.
Bugzilla needs a generic 'Sorry' for RH folk.
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 06:33 EDT by Ali-Reza Anghaie
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 13:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali-Reza Anghaie 2002-05-22 06:33:52 EDT
Description of Problem: 
 
I've heard of, and experienced, a RH developer in Bugzilla closing a bug and 
leaving a slightly (or blatantly) condescending remark. Granted a lot of bugs 
are well out of RH's control. In my case I submitted one recently about JRE 
and Konq and Bero felt he couldn't properly debug it, which is fine. 
 
My concern is that the more exposure OSS gets, the more exposure RH gets, and 
the more eyes will visit Bugzilla. The other day, for example, I exchanged 
email with Walt Mossberg of the WSJ after his StarOffice review. 
 
What if it had been Mr. Mossberg who got a harsh response in Bugzilla? Would 
RH (or OSS in general) want that to make the paper? 
 
My suggestion is this: Provide a generic button for the developers so when 
they NOTABUG something that they have no control over (nVidia closed code, 
JRE, etc.) that they can insert a generic "Sorry but Red Hat cannot support 
packages not included with the standard distributions or boxed sets. 
Professional Services can be provided, yada yada yada"... and an additional 
line "Perhaps community resources like USENET (groups.google.com) and IRC 
(#redhat on openprojects.net) will be of assistence." .. and finally "We're 
sorry for the inconvienience, have a nice day.".. 
 
See what I'm getting at? 
 
It's just a though. Cheers, -Ali 
 
 
Version-Release number of selected component (if applicable): 
 
N/A 
 
 
How Reproducible: 
 
Quite readily. 
 
 
Steps to Reproduce: 
1. Submit a bug report about something RH really has no control over. 
2. Sit back and watch the (possibly) condescending (if not rude) response. 
 
 
Actual Results: 
 
It motivated me to submit this RFE instead of respond to the developer further 
annoying him. 
 
 
Expected Results: 
 
To move on with my life. Get over it.  ;-) 
 
 
Additional Information: 
 
I am Jack's bizarre Bugzilla RFE.  ;-)
Comment 1 Rahul Sundaram 2005-09-07 13:08:43 EDT
Thank you for the bug report.  This is what we have been doing now with Stock
Bug responses as part of our triaging project. See "Unsupported Components" as
an example. 


http://fedoraproject.org/wiki/BugZappers

http://fedoraproject.org/wiki/StockBugzillaResponses

Note You need to log in before you can comment on or make changes to this bug.